AnsweredAssumed Answered

Roadmap WebAppBuilder for 2D-App -- Move from ArcGIS API for JavaScript 3.xx to 4.xx

Question asked by gismountains on Apr 3, 2017
Latest reply on Apr 4, 2017 by dlaw-esristaff

Hey

 

I use the Web AppBuilder for ArcGIS (Developer Edition) 2.4. This version creates still 2D-application with the "ArcGIS API for JavaScript 3.xx". 

How is the roadmap to upgrade to "ArcGIS API for JavaScript 4.xx"?

Would there be an upgrade-path for the developed 2D-application in WebAppBuilder if the interface change to 4.xx?

 

Cheers

ArcGIS API for JavaScript

Outcomes